[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.GlyphShowMode

## Declaration

Source position: buttons.pp line 185

`public property TCustomBitBtn.GlyphShowMode: TGlyphShowMode read GetGlyphShowMode write SetGlyphShowMode default gsmApplication;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .